# Vd Coding Test

**API Document:**  
- http://210.65.10.85:8080/api-doc

**Database: Postgresql v.12**

- host:  210.65.10.85
- port: 15432
- database: node_db
- user: postgres
- password: password
 
**Docker Hub:** 
- https://hub.docker.com/repository/docker/garychang/vd-app


